
/* TABLE OF CONTENTS */
/* ------------------------------ reset */
/* ------------------------------ body */
/* ------------------------------ headings (h1-h6) */
/* ------------------------------ home page */
/* --------------------- nav */
/* --------------------- content */
/* --------------------- footer */

/* ------------------------------ about us page *

/* ------------------------------ contact us page *


/* ----------------------------------------------------------------------- reset */

@import "reset.css";



/* ----------------------------------------------------------------------- body */

body{
	font:normal 17px Helvetica, Arial, "Lucida Grande", sans-serif;
	color:#fff;
	background:#fecf52;
}

#container{
	margin:0 auto 0 auto;
	width:1270px;
	-webkit-box-shadow:#666	0 0 8px;
	-moz-box-shadow:#666 0 0 8px;
	box-shadow:#666	0 0 8px;
}

.outer{
	width:1270px;
	height:1134px;
	position:relative;
}

.float-right{
	float:right !important;
}

.clear {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}

.hide {
    display:none;
}


/************************* layout **********************/
.onecol {
    padding-right: 20px;
    width: 780px;
}

.leftcol {
    overflow-x:none;
    padding-right: 20px;
    width: 550px;
    float:left;
}

.rightcol {
    width:230px;
    float:right;
    margin-top:50px;
}

.content{
    padding:0 0 55px 52px;
    width:800px;
}

.content-row{
    width:800px;
    overflow:hidden;
}

.leftcol p strong {
    font-weight:normal;
    color: #000000;
}

.leftcol p,
.onecol p
{
    line-height:1.2em;
    color:#fff;
    margin:0 0 15px 0;
}

.leftcol p span{
    color:#000;
    display:block;
}

.onecol ul,
.product-col ul {
    list-style-type: disc;;
}

.onecol ul li,
.product-col ul li {
    margin: 0 0 10px 20px;
}

/************************* formtool **********************/
.errorInput {
    border: 1px solid #f00;
    background-color:#fcc;

}

.errorInputMsg {
    font-family:'Courier New', Courier, monospace;
    font-size:11px;
    color:#f00;
}

.outer{
    height:auto;
}


/* ----------------------------------------------------------------------- headings (h1-h6) */
h1 div {
    background-color:#4FBFD3;
    color:#fff;
    width: 250px;
    padding: 30px 50px;
    margin-bottom: 40px;
    text-indent: 0;
    font-size:40px;
    font-weight:bold;
}

h2{
    width:188px;
    height:31px;
    margin:0 0 15px 0;
    color:#FECF52;
    font-size:30px;
}

h3{
	font:bold 20px Helvetica, Arial, "Lucida Grande", sans-serif;
	line-height:130%;
	margin:0 0 10px 0;
}

.contact-wrapper-inner h3 {
    color:#ee343f;
}

.home-wrapper-inner h1 {
    background:url(../images/welcome.png) no-repeat 0 0;
    width:602px;
    height:170px;
    margin:0 0 12px 0;
    text-indent: -999em;
}

.contact-wrapper-inner h1,
.standard-wrapper-inner h1 {
    padding-left: 52px;
    background:url("../images/h1-colorbar.png") no-repeat center left;
}

.standard-wrapper-inner h3 {
    color:#FECF52;
    font-size:15px;
    margin: 0 0 1em 0;
}

/* ----------------------------------------------------------------------- home page */
.home-wrapper{
	background:#4fbfd3 url(../images/home-graphic.png) no-repeat bottom right;
}

.standard-wrapper{
	background:#797E84 url(../images/standard-graphic.jpg) no-repeat bottom right;
}

.contact-wrapper{
    background:#fff url(../images/contact-graphic.jpg) no-repeat bottom right;
}

.home-wrapper-inner{
	background:url(../images/logo-area-home.png) no-repeat top right;
    min-height: 1140px;
}

.standard-wrapper-inner{
    background:url(../images/logo-area-standard.png) no-repeat top right;
    min-height: 1140px;
}

.contact-wrapper-inner{
    background:url(../images/logo-area-contact.png) no-repeat top right;
}

/* ----------------------------------------- nav */
.nav{
	margin:0 0 48px 46px;
	overflow:hidden;
}

.nav li{
	float:left;
	font:normal 20px Helvetica, Arial, "Lucida Grande", sans-serif;
	line-height:120%;
	margin:0 25px 0 0;
}

.nav li a{
	padding:31px 5px 0 5px;
	text-decoration:none;
	color:#fff;
	display:inline-block;
}

.nav li a:hover{
	color:#fecf52;
}

#home-page .nav li.current a,
#about-page .nav li.current a,
#contact-page .nav li.current a{
	background:url(../images/nav-active.png) no-repeat top center;
	color:#fecf52;
}

/* ----------------------------------------- footer */
.footer{
	width:1186px;
	padding:12px 32px 12px 52px;
	background:#000;
	overflow:hidden;
}

.footer p{
	float:left;
	font:normal 16px Helvetica, Arial, "Lucida Grande", sans-serif;
	line-height:120%;
	color:#fff;
}

.footer p a{
	font-weight:bold;
	text-decoration:underline;
	color:#fff;
	margin:0 0 0 10px;
}

.footer p a:hover{
	color:#FECF52;
}

.footer-nav{
    position:absolute;
    bottom:10px;
    overflow:hidden;
    left: 52px;
}

.footer-nav li{
    float:left;
    font:normal 20px Helvetica, Arial, "Lucida Grande", sans-serif;
    line-height:120%;
    margin:0 35px 0 0;
}

.footer-nav li a{
    text-decoration:none;
    color:#fff;
    display:inline-block;
}

.footer-nav li a:hover{
    text-decoration:underline;
}


/* ----------------------------------------------------------------------- contact us page */
.contact-wrapper .nav li a,
.contact-wrapper .footer-nav li a{
	color:#000;
}

.contact-wrapper .nav li a:hover{
	color:#fecf52;
}

.contact-detail p{
	font:bold 20px Helvetica, Arial, "Lucida Grande", sans-serif;
	line-height:130%;
	color:#000;
	margin:0 0 10px 0;
}

.contact-detail p a{
	text-decoration:none;
	color:#000;
}

.contact-detail p a:hover{
	text-decoration:underline;
}

.contact-detail p small a{
	text-decoration:underline;
	font:normal 17px Helvetica, Arial, "Lucida Grande", sans-serif;
}

.contact-detail p small a:hover{
	text-decoration:none;
}

.contact-detail form p{
	font:normal 17px Helvetica, Arial, "Lucida Grande", sans-serif;
	line-height:120%;
	margin:0 0 2px 0;
}

.contact-detail form input{
	width:306px;
	height:18px;
	padding:7px;
	font:normal 15px Arial, Helvetica, sans-serif;
	color:#000;
	background:#c9c9c9;
	border:none;
	margin:0 0 0 0;
}

.contact-detail form textarea{
	width:420px;
	height:290px;
	padding:7px;
	font:normal 15px Arial, Helvetica, sans-serif;
	color:#000;
	background:#c9c9c9;
	border:none;
	margin:0 0 0 0;
	overflow:auto;
}

.contact-thankyou p {
    color:#000;
}

.contact-detail .form-field-wrapper {
    margin-bottom: 20px;
}

.contact-detail .leftcol p {
    color: #000;
    margin: 0 0 15px;
    font-weight:normal;
    font-size:100%;
    line-height: 135%;
}

a.send-btn{
	background:#000;
	padding:7px 0 0 0;
	margin:0 0 0 352px;
	width:82px;
	height:25px;
	display:block;
	text-align:center;
	font:bold 17px Helvetica, Arial, "Lucida Grande", sans-serif;
	line-height:120%;
	color:#fff;
	text-decoration:none;
}

a.send-btn:hover{
	background:#fecf52;
	color:#000;
}

/* ----------------------------------------------------------------------- common */
.newsletter-box {
    width:200px;
    padding:15px 15px 5px 15px;
    margin:0 0 2em 0;

    background:#01B199;
}

.newsletter-box-alter {
    background-color:#fff;
}

.newsletter-box-alter h2 {
    color:#4FBFD3;
}

.newsletter-box ul {
    margin: 0 0 1em 0;
    list-style-type: disc;
    list-style-position:outside;
}

.newsletter-box ul li {
    font-size: .9em;
    line-height:1.4em;
    margin-left: 1em;
}

.newsletter-box p {
    font-size: .9em;
    line-height:1em;
    margin: 0 0 1em;
}

.newsletter-box-alter ul li,
.newsletter-box li a,
.newsletter-box p {
    color:#fff;
    text-decoration: none;
}

.newsletter-box-alter p,
.newsletter-box-alter ul li
.newsletter-box a,
.extra-links a {
    color:#000;
}

.newsletter-box li a:hover {
    text-decoration: underline;
}

.colour-category {
    margin-bottom: 2em;
}

.colour-category ul li {
    width: 150px;
    height: 180px;
    float:left;
    margin-right: 1em;
    margin-bottom: 1em;
}

.colour-category ul li span {
    display:block;
    margin-bottom:.45em;
    font-size: .75em;
    text-align: center;
}

.colour-category ul li img {
    border-radius: 75px;
}

.product-row {
    margin-bottom:2em;
    background-color: #01b199;
    padding: 1em;
}

.product-row-alter {
    background-color:#fff;
    color:#000;
}

.product-row h3 {
    margin-bottom: .25em;
}

.product-row-alter h3 {
    color:#4fbfd3;
}

.product-row img {
    float:left;
    margin-right: 2em;
    border: 1px solid #ededed;
}